Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1658 - XF86Setup closes if certain sequence of commands pressed
Summary: XF86Setup closes if certain sequence of commands pressed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 01:44 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 17:17:37 UTC


Attachments (Terms of Use)

Description yngguru 1999-03-22 01:44:47 UTC
For StarBucks Redhat Version 5.9 which, I'm assuming is
equivalent to rawhide:

I have a Pentium II processor on a BX motherboard.  I
installed the new version of Redhat from the harddrive, and
set up my mouse, which is a genius netmouse pro.  Now, I
know that it is compatible with the imps2 type of gpm, so I
set my /etc/sysconfig/mouse to that setting.  When I run
XF86Setup, I chose not to use the existing setup file as a
default template.  When XF86Setup loads, I <tab> through to
get my mouse working, setting it up as a IMPS/2 on the
mouse setup, and 5 buttons.  I apply the settings and then
change to the keyboard setup with my mouse.  I then set the
keyboard as a 104-key keyboard, with my mouse, which
immediately kills the XF86Setup program and leaves me in X
stranded, so that my only alternative is killing X with
<ctrl> + <alt> + <backspace>.

   Now I tried doing the exact opposite, setting my
keyboard first and then the mouse, and it worked.

Comment 1 Preston Brown 1999-03-22 21:35:59 UTC
have you tried using Xconfigurator?  It has been updated quite a lot
in recent months, and probably works as well as, if not better than,
XF86Config.


Note You need to log in before you can comment on or make changes to this bug.